{
    "transaction_id": "f1198cba-b3c9-4e8a-b538-078653657910",
    "gateway": "umbrella",
    "created_at": "2026-01-05 23:53:49",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239678034890684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO \u2014 vendeu-02\/01 - C\u00f3pia|120239678034850684",
    "utm_term": "Facebook_Mobile_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239678034900684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767656045157.IwYWRpZAGrLVm3bDJcc3J0YwZhcHBfaWQMMzUwNjg1NTMxNzI4AAEe7EtXZABGFxwoEz7ewsV4hRqB7e-SFv_RetA3CuS3qyjtLpXgE1ScGsc2nNM",
    "fbp": "fb.1.1767656045157.7893051721",
    "customer_ip": "45.228.165.249",
    "customer": {
        "name": "Erinaldo Silva Pereira",
        "email": "welinaldo2058@gmail.com",
        "phone": "99984197361",
        "document": "78229073368"
    }
}